Subject: Re: [regext] WGLC redux: draft-ietf-regext-epp-fees-12

From: "James Galvin" <[email-masked]>
Date: Fri, 07 Sep 2018 09:54:12 -0400

This WGLC has closed with support from Scott and James to publish.  
There were no objections.

As soon as the document editor, Roger Carney, publishes version 13 with 
the changes described below, the co-Chairs will submit the document to 
the IESG to be considered for publication as a Proposed Standard.

Thanks to everyone!

Antoin and Jim

On 31 Aug 2018, at 9:23, James Galvin wrote:

> We have previously completed a WGLC on this document.  However, we 
> have made a few changes that are pretty close to being technically 
> substantive.  In the interest of full transparency your chairs think 
> it would be best to have a short WGLC and make sure there are no 
> additional concerns.
>
> Please note, there is one additional editorial change to be made to 
> the document:  the XML namespace and the XML schema registrations 
> should be “epp”-scoped.  Below is what is expected, which can be 
> handled via a global replace:
>
> Change XML namespace from urn:ietf:params:xml:ns:fee-1.0 to 
> urn:ietf:params:xml:ns:epp:fee-1.0
>
> Change XML schema registration from urn:ietf:params:xml:schema:fee-1.0 
> to urn:ietf:params:xml:schema:epp:fee-1.0
>
> This change will be made at the end of WGLC and thus version 13 of the 
> document will be submitted to the IESG for publication.
>
> With this message we are opening a short WGLC on the following 
> document:
>
> Registry Fee Extension for the Extensible Provisioning Protocol (EPP)
> draft-ietf-regext-epp-fees-12
> https://datatracker.ietf.org/doc/draft-ietf-regext-epp-fees/
>
> Please indicate your support or no objection for the publication of 
> this document.
>
> If any working group member objects to the publication of this 
> document please respond on the list by close of business everywhere, 
> Thursday, 6 September 2018.  If there are no objections the document 
> will be submitted to the IESG, with the aforementioned editorial 
> change.
>
> Thanks,
>
> Antoin and Jim
> WG Co-Chairs